/* Tablet Landscape */
@media screen and (max-width: 1060px) {
  html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;

    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}
  }

  body {
    margin: 0;
    font-size: 100%;
    background-color:#bfbcb1;
  }

  #titulo h1{
  	margin-top: 0px;
  	padding-top:1em;
  }

  #encabezado{ width:67%; }
}

/* Tabled Portrait */
@media screen and (max-width: 768px) {
  html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;

    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
  }

  body {
    margin: 0;
    font-size: 100%;
    background-color:#bfbcb1;
  }

  #titulo h1{
    margin-top: 0px;
    padding-top:1em;
  }

  #contenedor_general, #encabezado, #titulo{
    width:100%;
    height: 100%;
    padding: 0px;
  }

  #contenedor_general{
  	background-image:url(../../img/background-for-mobile.png);
    background-repeat: repeat-x;
  }

  #encabezado{
    display: block;
  }

  #titulo{
    background-color: #e6b358;
    color: #fff;
    float: left;
    font-size: 2em;
    height: 100%;
    padding: 0px 0px 20px 0px;
    width: 100%;
    text-align: center;
    display: block;
  }

  #mobile-logo{
    background-color: #e6b358;
    text-align: center;
  }

  #mobile-logo img{
    max-width: 100px;
    margin: 0 auto
    display: block;
  }

  .hide-on-large{
  	display: block;
  }

  #menu {
    float: left;
    height: 100%;
    position: relative;
    top: 0px;
    width: 100%;
    z-index: 20;
    display: none;
  }

  #menu a, #menu .item{
    width: 100%;
    padding: 10px 0px 10px 0px;
  }

  #menu .item {

    font-size: 13px;
    font-weight: bold;
  }


  #mobile-menu{
    display: block;
    background:#57523f;
  }

  .menu-icon{
    background:#57523f;
    line-height:45px;
    padding:0px 15px 0px 15px;
    color: #fff;
    border: 0px;
    font-size: 1.8em;
    font-weight: bold;
    cursor: pointer;
    outline: none;
  }

  .cross{
    display: none;
    background:none;
    padding:0px 15px 0px 15px;
    color: #fff;
    border: 0;
    font-size: 1.8em;
    line-height: 45px;
    font-weight: bold;
    cursor: pointer;
    outline: none;
  }

  .menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#131313;  position:absolute; text-align:center;}
  .menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
  .menu li {display: block;   padding:15px 0 15px 0; border-bottom:#1d1f20 1px solid;}
  .menu li:hover{display: block;    background:#181818; padding:15px 0 15px 0; border-bottom:#1d1f20 1px solid;}
  .menu ul li a { text-decoration:none;  margin: 0px; color:#fff;}
  .menu ul li a:hover {  color: #fff; text-decoration:none;}
  .menu a{text-decoration:none; color:white;}
  .menu a:hover{text-decoration:none; color:white;}

  .glyphicon-home{
    color:white;
    font-size:1.5em;
    margin-top:5px;
    margin:0 auto;
  }

  #logo {
    display: none;
  }

  #informacion {
    background-color: #98876b;
    color: #fff;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    height: 120%;
    margin-left: 0px;
    margin-top: 0px;
    overflow-x: auto;
    overflow-y: auto;
    padding: 0px;
    width: 100%;
    display: block;
    border-radius: 0px;
  }
  #informacion *{
    margin: 10px;
  }

  #informacion img{
    width: 80%;
	height:90%;
  }
  #sponsored{
	  width:100%;
  }
  #sponsored .img1{
	width:100%;
	height:80%;
	text-align:center;
	float:left;
	display:none;
  }
  #sponsored .img2{
	width:100%;
	height:80%;
	text-align:center;
	float:left;	
  }
  
  #sponsored .img1 img{
	  width:30%;
	  height:30%;	  
  }

  #sponsored .img1 img{
	  width:30%;
	  height:30%;	  
  }

  
  #pie {
    background-color: #e6b358;
    float: left;
    height: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 100%;
  }

  #logo_mini {
    float: left;
    height: 100%;
    left: 0px;
    padding-top: 0px;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: 1em;
  }

  #fondo_logo{
    display: none;
  }

  #organizadores {
    background-color: #fff;
    height: 100%;
    left: 0px;
    margin-bottom: 0px;
    margin-top: 1em;
    position: relative;
    width: 100%;
    text-align: center;
    display: inline-block;
  }

  #organizadores .item {
    margin: auto 1em;
    display: inline-block;
    border-width: 0;
    height: 100%;
    padding-top: 5px;
    width: auto;
  }
}
